[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050719 changes



 

 
Updated Packages:

ant-0:1.6.2-3jpp_12fc
---------------------
* Mon Jul 18 2005 Gary Benson <gbenson at redhat.com> 0:1.6.2-3jpp_12fc
- Built on ia64, ppc64, s390 and s390x.
- Switch to aot-compile-rpm (also BC-compiles subpackages).
- Remove the jmf subpackage since it wasn't being built anyway.

aspell-cs-50:0.51-3
-------------------

aspell-cy-50:0.50-4
-------------------
* Mon Jul 18 2005 Ivana Varekova <varekova redhat com> 50:0.50.3-4
- build with aspell-0.60.3
aspell-da-50:0.50-12
--------------------
* Mon Jul 18 2005 Ivana Varekova <varekova redhat com> 50:0.50-12
- build with aspell-0.60.3

aspell-de-50:0.50-11
--------------------
* Mon Jul 18 2005 Ivana Varekova <varekova redhat com> 50:0.50-11
- build with aspell-0.60.3

aspell-el-50:0.50-4
-------------------
* Mon Jul 18 2005 Ivana Varekova <varekova redhat com> 50:0.50.3-4
- build with aspell-0.60.3
aspell-en-50:6.0-1
------------------
* Mon Jul 18 2005 Ivana Varekova <varekova redhat com> 50:6.0-1
- update to aspell5-en-6.0
- build with aspell-0.60.3

aspell-es-50:0.50-12
--------------------
* Mon Jul 18 2005 Ivana Varekova <varekova redhat com> 50:0.50-12
- build with aspell-0.60.3

aspell-fo-50:0.51-4
-------------------
* Mon Jul 18 2005 Ivana Varekova <varekova redhat com> 50:0.51-4
- build with aspell-0.60.3
aspell-fr-50:0.50-9
-------------------
* Mon Jul 18 2005 Ivana Varekova <varekova redhat com> 50:0.50-9
- build with aspell-0.60.3

aspell-ga-50:0.50-4
-------------------
* Mon Jul 18 2005 Ivana Varekova <varekova redhat com> 50:0.50.4-4
- build with aspell-0.60.3
aspell-gd-50:0.50-4
-------------------
* Tue Jul 19 2005 Ivana Varekova <varekova redhat com> 50:0.50.0-4
-  build with aspell-0.60.3
aspell-gl-50:0.50-4
-------------------
* Tue Jul 19 2005 Ivana Varekova <varekova redhat com> 50:0.50.0-4
- build with aspell-0.60.3
aspell-hr-50:0.51-4
-------------------
* Tue Jul 19 2005 Ivana Varekova <varekova redhat com> 50:0.51.0-4
- build with aspell-0.60.3
aspell-id-50:0.50.1-4
---------------------
* Tue Jul 19 2005 Ivana Varekova <varekova redhat com> 50:0.50.1-4
- build with aspell-0.60.3
aspell-is-50:0.51.1-2
---------------------

aspell-it-50:0.53-3
-------------------

aspell-nl-50:0.50-7
-------------------
* Tue Jul 19 2005 Ivana Varekova <varekova redhat com> 50:0.50-7
- build with aspell-0.60.3

aspell-no-50:0.50.1-9
---------------------
* Tue Jul 19 2005 Ivana Varekova <varekova redhat com> 50:0.50.1-9
- build with aspell-0.60.3

aspell-pl-50:0.51-4
-------------------

aspell-pt-50:0.50-10
--------------------
* Tue Jul 19 2005 Ivana Varekova <varekova redhat com> 50:0.50-10
- build with aspell-0.60.3

aspell-ru-50:0.99f7-2
---------------------

aspell-sv-50:0.50-8
-------------------
* Tue Jul 19 2005 Ivana Varekova <varekova redhat com> 50:0.50-8
- build with aspell-0.60.3

audit-0.9.19-2
--------------
* Mon Jul 18 2005 Tomas Mraz <tmraz redhat com> 0.9.19-2
- make /usr/lib/libaudit.so point at the right file

cairo-0.5.2-1
-------------
* Mon Jul 18 2005 Kristian Høgsberg <krh redhat com> 0.5.2-1
- Update to cairo-0.5.2 and drop bitmap font patch.

cdrdao-1.2.0-1
--------------
* Mon Jul 18 2005 Harald Hoyer <harald redhat com> 1.2.0-1
- version 1.2.0

dbus-0.35.2-1
-------------
* Mon Jul 18 2005 John (J5) Palmieri <johnp redhat com> - 0.35.2-1
- Upgrade to dbus-0.35.2
- removed dbus-0.34-kill-babysitter.patch
- removed dbus-0.34-python-threadsync.patch
- removed dbus-0.23-selinux-avc-audit.patch
- added dbus-0.35.2-selinux-avc-audit.patch
- take out restarts on upgrade

diskdumputils-1.1.7-4
---------------------
* Mon Jul 18 2005 Akira Imamura <aimamura redhat com> 1.1.7-4
Updated source package to 1.1.7, which:
  - Enabled to configure diskdump with /proc/mounts.  BZ #155200
  - Multiple PT_LOAD segments support.  BZ #149753,154923

docbook-style-xsl-1.69.0-1
--------------------------
* Mon Jul 18 2005 Tim Waugh <twaugh redhat com> 1.69.0-1
- 1.69.0.

esound-1:0.2.36-1
-----------------
* Mon Jul 18 2005 John (J5) Palmieri <johnp redhat com> - 1:0.2.36-1
- Updated to 0.2.36
- removed esound-0.2.35-manpage.patch

fetchmail-6.2.5-10
------------------
* Mon Jul 18 2005 Karsten Hopp <karsten redhat de> 6.2.5-10
- Buildrequires gettext-devel for AM_GNU_GETTEXT macro

firefox-1.1-0.2.1.deerpark.alpha2
---------------------------------
* Mon Jul 18 2005 Christopher Aillon <caillon redhat com> 1.1-0.2.1.deerpark.alpha2
- Rebuild

* Mon Jul 18 2005 Christopher Aillon <caillon redhat com> 1.1-0.0.1.deerpark.alpha2
- Update to Deer Park Alpha 2
  - STILL TODO:
    - This build is not localized yet.
    - Theme issues not yet resolved.
    - Building on ppc platforms is busted, disable them for now.
    - Forward port all remaining patches.

* Sun Jul 17 2005 Christopher Aillon <caillon redhat com> 0:1.0.4-6
- Avoid a crash on 64bit platforms
- Use system NSPR

foomatic-3.0.2-22
-----------------
* Mon Jul 18 2005 Tim Waugh <twaugh redhat com> 3.0.2-22
- Updated db to 20050718.

ghostscript-8.15-0.rc3.6
------------------------
* Mon Jul 18 2005 Tim Waugh <twaugh redhat com> 8.15-0.rc3.6
- Fixed split font configuration patch (bug #161187).

gimp-print-4.2.7-11
-------------------
* Mon Jul 18 2005 Tim Waugh <twaugh redhat com> 4.2.7-11
- Build requires libtiff-devel (bug #163511).

gnome-media-2.11.5-1
--------------------
* Mon Jul 18 2005 John (J5) Palmieri <johnp redhat com> 2.11.5-1
- Update to 2.11.5

gnome-python2-2.11.3-1
----------------------
* Mon Jul 18 2005 John (J5) Palmieri <johnp redhat com> - 2.11.3
- update to upstream 2.11.3

* Fri Mar 11 2005 John (J5) Palmieri <johnp redhat com> - 2.10.0
- update to 2.10.0
- add a Requires line for gnome-python2-gnomevfs

* Mon Mar 07 2005 Jeremy Katz <katzj redhat com> - 2.9.5-1
- update to 2.9.5

gtk2-2.7.3-1
------------
* Fri Jul 15 2005 Matthias Clasen <mclasen redhat com>
- Update to 2.7.3

iiimf-1:12.2-7
--------------
* Thu Jul 07 2005 Akira TAGOH <tagoh redhat com> - 1:12.2-7
- xiiimp-pango.patch: applied to show the glyphs on the status window
  and the candidate window with Pango. (#141723)
- the above patch also contains a fix to get the hotmenu working
  on even iiimx. (#162125)
- removed the unnecessary/not applied patches anymore:
  - im-sdk-12.1-x-xft-highlight.patch
  - xiiimp-xft-statusarea-147457.patch
  - xiiimp-xft.patch

* Mon Jun 27 2005 Akira TAGOH <tagoh redhat com>
- iiimd-init.d: fixed that service iiim status didn't work properly. (#161766)

iptables-1.3.2-1
----------------
* Mon Jul 18 2005 Thomas Woerner <twoerner redhat com> 1.3.2-1
- new version 1.3.2 with additional patch for the misplaced free_opts call
  from Marcus Sundberg

iputils-20020927-24
-------------------
* Mon Jul 18 2005 Radek Vokal <rvokal redhat com> 20020927-24
- fixed arping buffer overflow (#163383)

isdn4k-utils-3.2-30
-------------------
* Mon Jul 18 2005 Than Ngo <than redhat com> 3.2-30 
- rebuild to fix broken dependencies

kdbg-1:2.0.0-1
--------------
* Mon Jul 18 2005 Than Ngo <than redhat com> 1:2.0.0-1
- 2.0.0

kdeedu-3.4.1-2
--------------
* Mon Jul 18 2005 Than Ngo <than redhat com> 3.4.1-2
- enable python-scripting #157961

libsepol-1.7.5-1
----------------
* Mon Jul 18 2005 Dan Walsh <dwalsh redhat com> 1.7.5-1
- Upgrade to latest from NSA
	* Merged debug support, policydb conversion functions from Ivan Gyurdiev (Red Hat).
	* Removed genpolbools and genpolusers utilities.
	* Merged hierarchy check fix from Joshua Brindle (Tresys).

metacity-2.11.0-3
-----------------
* Mon Jul 18 2005 Matthias Clasen <mclasen redhat com> 2.11.0-3
- fix xcursor detection

pam-0.80-2
----------
* Mon Jul 18 2005 Tomas Mraz <tmraz redhat com> 0.80-2
- fixed module tests so the pam doesn't require itself to build (#163502)
- added buildprereq for building the documentation (#163503)
- relaxed permissions of binaries (u+w)

parted-1.6.23-2
---------------
* Mon Jul 18 2005 Chris Lumens <clumens redhat com> 1.6.23-2
- Add buildreq for texinfo.

ppp-2.4.3-1
-----------
* Mon Jul 18 2005 Thomas Woerner <twoerner redhat com> 2.4.3-1
- new version 2.4.3
  - updated patches: make, lib64, dontwriteetc, fix, fix64, no_strip,
    radiusplugin
  - dropped patches: bpf, signal, pcap, pppoatm, pkgcheck

pygtk2-2.7.0-1
--------------
* Mon Jul 18 2005 John (J5) Palmieri <johnp redhat com> - 2.7.0-1
- Update to upstream 2.7.0

radvd-0.8-1.FC5
---------------
* Mon Jul 18 2005 Jason Vas Dias <jvdias redhat com> 0.8-1.FC5
- Upgrade to upstream version 0.8

* Fri Jul 08 2005 Pekka Savola <pekkas netcore fi> 0.8-1
- 0.8.
- Ship the example config file as %doc (Red Hat's #159005)

tanukiwrapper-0:3.1.1-4jpp_2fc
------------------------------
* Mon Jul 18 2005 Gary Benson <gbenson redhat com> - 0:3.1.1-4jpp_2fc
- Build on ia64, ppc64, s390 and s390x.

thunderbird-0:1.0.6-0.1.fc5
---------------------------
* Mon Jul 18 2005 Christopher Aillon <caillon redhat com> 1.0.6-0.1.fc5
- 1.0.6 Release Candidate

xerces-j2-0:2.6.2-5jpp_2fc
--------------------------
* Mon Jul 18 2005 Gary Benson <gbenson at redhat.com> 0:2.6.2-5jpp_2fc
- Build on ia64, ppc64, s390 and s390x.
- Switch to aot-compile-rpm (also BC-compiles samples).

xfig-3.2.4-12
-------------
* Mon Jul 18 2005 Than Ngo <than redhat com> 3.2.4-12
- fix another buffer overflow #163413

xml-commons-0:1.0-0.b2.7jpp_3fc
-------------------------------
* Fri Jul 15 2005 Gary Benson <gbenson redhat com> - 0:1.0-0.b2.7jpp_3fc
- Build on ia64, ppc64, s390 and s390x.
- Switch to aot-compile-rpm (also BC-compiles the which jar).

* Wed Jun 15 2005 Gary Benson <gbenson redhat com> - 0:1.0-0.b2.7jpp_2fc
- Remove all prebuilt stuff from the tarball.

* Thu May 26 2005 Gary Benson <gbenson redhat com> - 0:1.0-0.b2.7jpp_1fc
- Upgrade to 1.0-0.b2.7jpp.
- Remove now-unnecessary workaround for #130162.
- Rearrange how BC-compiled stuff is built and installed.

Broken deps for i386
----------------------------------------------------------
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.i386 requires libnautilus-burn.so.1
	cman-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires /lib/modules/2.6.12-1.1400_FC5
	GFS-kernel-xen0 - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	ppp - 2.4.3-1.i386 requires /usr/local/bin/expect
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel-xen0 - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	eclipse-platform - 1:3.1.0_fc-6.i386 requires ant-jmf
	gnome-python2-libwnck - 2.10.0-2.1.i386 requires libwnck-1.so.16
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for x86_64
----------------------------------------------------------
	ppp - 2.4.3-1.x86_64 requires /usr/local/bin/expect
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-libwnck - 2.10.0-2.1.x86_64 requires libwnck-1.so.16()(64bit)
	eclipse-platform - 1:3.1.0_fc-6.x86_64 requires ant-jmf
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.x86_64 requires libnautilus-burn.so.1()(64bit)
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for ia64
----------------------------------------------------------
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ia64 requires libnautilus-burn.so.1()(64bit)
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	ppp - 2.4.3-1.ia64 requires /usr/local/bin/expect
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	rgmanager - 1.9.31-3.ia64 requires ccs
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	gnome-python2-libwnck - 2.10.0-2.1.ia64 requires libwnck-1.so.16()(64bit)
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16



Broken deps for ppc
----------------------------------------------------------
	eclipse-platform - 1:3.1.0_fc-6.ppc requires ant-jmf
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-libwnck - 2.10.0-2.1.ppc requires libwnck-1.so.16
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires /lib/modules/2.6.12-1.1400_FC5
	ppp - 2.4.3-1.ppc requires /usr/local/bin/expect
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ppc requires libnautilus-burn.so.1



Broken deps for ppc64
----------------------------------------------------------
	gnomemeeting - 1.0.2-8.ppc64 requires libpt.so.1.6.5()(64bit)
	gnomemeeting - 1.0.2-8.ppc64 requires libh323_linux_ppc64_r.so.1.13.4()(64bit)
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	ppp - 2.4.3-1.ppc64 requires /usr/local/bin/expect
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config
	firstboot - 1.3.43-1.noarch requires system-config-display
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ppc64 requires libnautilus-burn.so.1()(64bit)
	gnome-python2-libwnck - 2.10.0-2.1.ppc64 requires libwnck-1.so.16()(64bit)
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	control-center - 1:2.10.1-6.ppc64 requires libgnome-menu.so.0()(64bit)
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	ppc64-utils - 0.7-9.ppc64 requires yaboot
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for s390
----------------------------------------------------------
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libdbus-1.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libhal.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libmusicbrainz.so.2
	sysstat - 5.0.5-10.fc.s390 requires kernel >= 0:2.2.16-21
	gkrellm - 2.2.7-1.s390 requires kernel >= 0:2.6.2
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	selinux-policy-targeted-sources - 1.25.2-5.noarch requires kernel >= 0:2.6.11-1.1219
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	selinux-policy-strict-sources - 1.25.2-5.noarch requires kernel >= 0:2.6.11-1.1219
	selinux-policy-strict - 1.25.2-5.noarch requires kernel >= 0:2.6.11-1.1219
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	gnome-python2-libwnck - 2.10.0-2.1.s390 requires libwnck-1.so.16
	initscripts - 8.11.1-1.s390 requires kernel >= 0:2.6
	libpcap - 14:0.9.1-1.s390 requires kernel >= 0:2.2.0
	dhcp - 10:3.0.3rc1-1.s390 requires kernel >= 0:2.2.18
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires libnautilus-burn.so.1
	ppp - 2.4.3-1.s390 requires /usr/local/bin/expect
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	nfs-utils - 1.0.7-8.s390 requires kernel >= 0:2.2.14
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	hal - 0.5.3-2.s390 requires kernel >= 0:2.6.11
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	selinux-policy-targeted - 1.25.2-5.noarch requires kernel >= 0:2.6.11-1.1219
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	nautilus-cd-burner - 2.8.3-6.s390 requires libdbus-1.so.0
	nautilus-cd-burner - 2.8.3-6.s390 requires libhal.so.0
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	prelink - 0.3.5-1.s390 requires kernel >= 0:2.4.10
	arptables_jf - 0.0.8-5.s390 requires kernel >= 0:2.4.0
	lvm2 - 2.01.13-1.0.s390 requires kernel >= 0:2.6
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	quota - 1:3.12-6.s390 requires kernel >= 0:2.4



Broken deps for s390x
----------------------------------------------------------
	selinux-policy-strict - 1.25.2-5.noarch requires kernel >= 0:2.6.11-1.1219
	hal - 0.5.3-2.s390x requires kernel >= 0:2.6.11
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	selinux-policy-strict-sources - 1.25.2-5.noarch requires kernel >= 0:2.6.11-1.1219
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libdbus-1.so.0()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libmusicbrainz.so.2()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libhal.so.0()(64bit)
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	prelink - 0.3.5-1.s390x requires kernel >= 0:2.4.10
	libpcap - 14:0.9.1-1.s390 requires kernel >= 0:2.2.0
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	nfs-utils - 1.0.7-8.s390x requires kernel >= 0:2.2.14
	gnome-python2-libwnck - 2.10.0-2.1.s390x requires libwnck-1.so.16()(64bit)
	nautilus-cd-burner - 2.8.3-6.s390x requires libdbus-1.so.0()(64bit)
	nautilus-cd-burner - 2.8.3-6.s390x requires libhal.so.0()(64bit)
	libpcap - 14:0.9.1-1.s390x requires kernel >= 0:2.2.0
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	arptables_jf - 0.0.8-5.s390x requires kernel >= 0:2.4.0
	hal - 0.5.3-2.s390 requires kernel >= 0:2.6.11
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	lvm2 - 2.01.13-1.0.s390x requires kernel >= 0:2.6
	selinux-policy-targeted-sources - 1.25.2-5.noarch requires kernel >= 0:2.6.11-1.1219
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	ppp - 2.4.3-1.s390x requires /usr/local/bin/expect
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires libnautilus-burn.so.1()(64bit)
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	initscripts - 8.11.1-1.s390x requires kernel >= 0:2.6
	quota - 1:3.12-6.s390x requires kernel >= 0:2.4
	gkrellm - 2.2.7-1.s390x requires kernel >= 0:2.6.2
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	selinux-policy-targeted - 1.25.2-5.noarch requires kernel >= 0:2.6.11-1.1219
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	dhcp - 10:3.0.3rc1-1.s390x requires kernel >= 0:2.2.18
	sysstat - 5.0.5-10.fc.s390x requires kernel >= 0:2.2.16-21




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]